@media screen and (max-width: 1023px) {
  .homepage-copy__copy, 
    .homepage-copy__welding-journal{
        width: auto;
    }
    .section-title{
        line-height: 1.2em;
    }
    .page-maintitle__title{
        font-size: 24px;
    }
    .mainNav__bottom__menu li a, .mainNav__bottom__seach a{
        height: 100%;
        line-height: 1.5em
    }
    .mainNav__bottom__menu li, .mainNav__bottom__seach{
        text-align: left;
    }

    .mainNav__bottom__menu li a{
        border-bottom: 1px solid #e4e4e5;
        padding-left: 80px;
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .mainNav__top__menu li{
        padding: 0;
        padding-left:5px;
    }
    li#mainNav__top__menu__li--flag{
        width: 30px;
        background: none;
        margin-left: 5px;
    }
    li#mainNav__top__menu__li--flag > a{
        background-position: 0 0;
    }
    li#mainNav__top__menu__li--flag > ul{
        width: 60px;
    }
    #mainNav__top__menu__li--flag > a.flag--brasil{background-position:-35px -23px;}
    #mainNav__top__menu__li--flag > a.flag--canada{background-position:-35px -93px;}
    #mainNav__top__menu__li--flag > a.flag--china{background-position:-35px -163px;}
    #mainNav__top__menu__li--flag > a.flag--india{background-position:-35px -233px;}
    #mainNav__top__menu__li--flag > a.flag--indonesia{background-position:-35px -303px;}
    #mainNav__top__menu__li--flag > a.flag--southKorea{background-position:-35px -373px;}
    #mainNav__top__menu__li--flag > a.flag--saudiArabia{background-position:-35px -443px;}
    #mainNav__top__menu__li--flag > a.flag--mexico{background-position:-35px -513px;}
    #mainNav__top__menu__li--flag > a.flag--usa{background-position:-35px -583px;}


    #mainNav__bottom__mobile{
        display: block;
    }
    #mainNav__bottom__mobile,  .mainNav__bottom__seach{
        height: 35px;
    }
    .mainNav__bottom{
        height: auto;
    }
    #main-nav{
        display: none;
        background: white;
        overflow: hidden;
        float: none;
        border: 0;
    }
    #main-nav li{
        margin: 0; padding: 0;
    }
    #main-nav li:first-child{
        background: url(/content/images/cms/structure/drop-shadow.png)center top repeat-x;
    }
    #main-nav li a{
        background-position: -60px 10px;
        margin: 0;
    }
    #main-nav li a:hover,
    #main-nav li a.active{
        background-position: -60px -114px;
        border-bottom-width: 1px;
    }

    .mainNav__bottom__menu li{
        width: 100%;
        display: block;
        float: none;
        border: 0;
    }
    .mainNav__bottom__seach{
        position: absolute;
        top: 0; right: 0;
        border: 0;
    }
    .mainNav__bottom__seach a{
      background-position: center 10px;  
    }
    #mainNav__bottom__seach__form{
        top: 35px;
    }

     
    #logo{
        /*display: none;*/
        background-image: url(/content/images/cms/structure/logo-m.png);
        height: 240px;
        width: 250px;
    }

    #logo a{
        width: 150px;
    }

    #main-slider,
    #sub-slider__slides{
        width: 100%;
    }
    
    span.main-slider__slide--btn,
    a.main-slider__slide--btn{
        display: block;
        max-width: 670px/*320px*/;
        overflow: hidden;
        float: right;
    }
    #sub-slider__slides li img, 
    #main-slider__slides li img{
        min-width: 100%;
    }
    #main-slider, #main-slider__slides li {
        min-height: 240px;
        text-align: right;
    }
    #sub-slider__slides, #sub-slider__slides li {
        min-height: 90px;
        text-align: right;
    }
    #main-slider, #main-slider__slides li, #sub-slider, #sub-slider__slides, #sub-slider__slides li{
        /*max-height: auto;*/
        /*min-*/height: 240px;
        min-width: 320px;
        max-width: 100%;
        width: 100%;
    }
    #sub-slider, #sub-slider__slides, #sub-slider__slides li {
        height: 90px;
    }
    #main-slider .bx-controls{
        display: none;
    }

    .container--bspace{
        margin-bottom: 0;
    }
  
    .container, #i-am, #footer-persistent-bar__content, #footer__promo, .mainNav__top, .mainNav__bottom, #footer, .academic-paths {
        float: none;
        max-width: 100%;
        min-width: 640px;
        width: 100%;
    }
    .container--w_960 {
        float: none;
        max-width: 640px;
        min-width: 0;
        width: 100%;
    }
    .mobileWidth .grid-w-box__container {
        height: auto;
    }
    .mobileWidth {
        height: auto;
        width: 640px; 
    } 
    .mobileWidth .grid-w-box__container__content.mCustomScrollbar._mCS_3, 
    .mobileWidth .grid-w-box__container__content.mCustomScrollbar._mCS_6.mCS_no_scrollbar,
    .mobileWidth .grid-w-box__container__content.mCustomScrollbar._mCS_6 { /* ML Sept 30, 2014 */
        display: none;
    }
  
    #footer-persistent-bar__content__member__nav {
        width: 30%;
    }
    #footer-persistent-bar__content__member__content {
        width: 70%;
    }
    .footer-persistent-bar__content__member__content {
        margin-top: 20px;
        width: 400px;
        float: left;
    }

    .key-resources__slider__right,
    .key-resources__slider__left{
        width: 50px;
    }
    .key-resources__slider__content{
        width: 406px;
    }
    .key-resources__slider__slides li{
        width: 100px;
    }
  
  
    .main-slider__slide1, .main-slider__slide5 {
        background-position: top right !important;  
    }
  
    #left-column {
        width: 58%;
    }
    .subpage-copy__copy--left-column /* ML Nov 21, 2014 */
    {
        width: 56%;
    }
  /*#left-column, .right-column {
    float: none;
    margin: 10px auto;
  }*/
  
  /* ML Feb 01, 2015 */
  #internal-promotion-container{
      margin-top:50px;
  }
  
  #internal-promotion-slider
   {
     height: 440px;
  }
}

@media screen and (max-width: 960px) {
  #internal-promotion-slider
  {
     height: 410px;
  }
}

@media screen and (max-width: 800px) {
  #internal-promotion-slider
  {
     height: 340px;
  }
}

@media screen and (max-width: 768px) {
  #internal-promotion-slider
  {
     height: 325px;
  }
}

@media screen and (max-width: 640px) {
    
    .container, #i-am , #footer-persistent-bar__content, #footer__content__signUp, #footer__promo , .mainNav__top, .mainNav__bottom , #footer , .container--w_960, .academic-paths{
        min-width: 320px;
        max-width: 100%;
        width: 100%;
        float: none;
        
    }
    .grid-w-box--inline{
        float: none;
        margin: 0 auto;
        display: block;
    }

    #i-am__content__select{
        width: auto;
    }
    #i-am__content__select__input{
        width: 160px;
    }
    .i-am__content__select_list, .i-am__content__select_list a{
        min-width: 100%;
    }

    .main-slider__slide1,
    .main-slider__slide2,
    .main-slider__slide3{
        /*background: url(../images/headers/hp-slider1-m.jpg) center top no-repeat;*/
    }

    .sub-slider__slide1 {
        /*background: url(/content/images/cms/headers/sub-slider1-m.jpg) center top no-repeat;*/
        background-position : center top;
        background-repeat : no-repeat;
        background-size : cover;
    }
  
  span.main-slider__slide--btn,
    a.main-slider__slide--btn{
        max-width: 320px;
    }
  
    .homepage-copy__welding-journal .f-right{
        float: none;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto; 
        display: block;
        margin-bottom: 20px;
    }
    .article__title, .content__article > h3{
        line-height: 1.2em;
        padding-top: 10px;
    }
  
    .table-forum{
        width: 100%;
        margin: 0 auto;
    }

    .table__row{
        display: table-row !important;
        width: 33%;
    }
    .table__row__column{
        display: table-cell !important;
        float: none;
        padding: 5px;
    }


    .table__row__column--ranking{
        display: none !important;
    }
    .table__row.table__row--header{
        line-height: 1em !important;
    }


    #breadcrumb-bar{
        display: block;
        width: 100%;
        float: none;
        text-align:left;
        max-width: 100%;
    }
    #breadcrumb-bar li{
        line-height: 1em;
    }
    .forum-search{
        width: 100%;
        max-width: 100%;
        float: none;

    }
    .forum-search input{
        margin: 0 auto;
        width: 310px;
        display: block;
    }


    li.base-form--inline{
        width: 200px;
    }
    li.base-form--inline--desc{
        width: 70px;
        font-size: 10px;
    }
    .base-form .base-form--reset label.base-form--expdata-name{
        width: 100%;
        display: block;
        position: relative;
        overflow: hidden;
        max-width: 100%;
    }
    .base-form li .base-form--expdate{
        width: 50%;
        float: left;
        margin-bottom: 10px;
        margin: 0;
    }
    .base-form li .base-form--expdate select{
        width: 120%;
    }
    .base-form .base-form--reset label{
        padding-left: 0;
    }

    #footer{
        margin-top: 60px;
    }
    #footer-persistent-bar, .footer-persistent-bar__join, .footer-persistent-bar__social-media-Wrap, .footer-persistent-bar__social-media__social{
        height: 40px;   
    line-height: 40px;
    z-index: 99999 !important;
    }
    #footer-persistent-bar__content{
        bottom: 40px;
    z-index: 99999 !important;
    
    }

    #footer__content__signUp{
        margin-bottom: 10px;
    }
    #footer__promo{
        padding: 0;
    }
    #footer__content__signUp, #footer__promo{
        min-width: 100%;
    }
    .footer-persistent-bar__join{
        width: 130px;
        padding-left:10px;
    }
    div.footer-persistent-bar__join a{
        height: 40px;
        max-height: 40px;
        overflow: hidden;
        width: auto;
        background-position: 75px center;
        background-image: url(/content/images/cms/structure/arrow-up-small.png);
        font-size: 18px;
        line-height: 35px;
    }
    .footer-persistent-bar__social-media{
        margin: 0;
        float: right;
        margin-right: 10px;
    }
    .footer-persistent-bar__social-media li a{
        width: 35px; height: 40px;
    }
    li.footer-persistent-bar__social-media__twitter a{ background-position: -1212px -330px;}
    li.footer-persistent-bar__social-media__facebook a{ background-position: -1312px -330px;}
    li.footer-persistent-bar__social-media__youtube a{ background-position: -1412px -330px;}
    li.footer-persistent-bar__social-media__google a{ background-position: -1512px -330px;}
    li.footer-persistent-bar__social-media__instagram a{ background-position: -1612px -330px;}

    #footer-persistent-bar__content__member__content, 
    #footer-persistent-bar__content__member__nav,
    .footer-persistent-bar__content__member__content{ 
        float: none;
        width: 100%;
    }
    
    #footer__nav{
        overflow: hidden;
        max-width: 280px;
        margin-left: auto;
        margin-right: auto;
    }
    #footer__nav li{
        width: 50%;
        float: left;
        margin: 0; 
        padding: 0;
        text-align: left;
    }
    #footer-persistent-bar__content__member__nav{
        width: 100%;
        display: block;
        text-align: left;
    }
    #footer-persistent-bar__content__member__nav li{
        width: auto;
        display: inline-block;
        margin-right: 5px;
    }
    #footer-persistent-bar__content__member__nav a{
        font-size: 16px;
        margin: 0;
    }
    .footer-persistent-bar__content__member__img{
        width: 100%;
        margin: 0 0 10px 0; padding: 0;

    }
    .footer-persistent-bar__content__member__img img{
        width: 100%;
    }
    #footer-persistent-bar__content > div > h3{
        text-align: left;
        font-size: 24px;
        margin: 0 10px;
    }
    #footer-persistent-bar__content__member #footer-persistent-bar__content__member > h3{
        text-align: center;
    }
    .footer-persistent-bar__content--icon{
        float: right;
        right: 0;
        position: relative;
    }
    .footer-persistent-bar__content--icon iframe{
        width: 90px;
    }
    .footer-persistent-bar__content_scroll__content{
        overflow: auto;
        /*overflow-y: scroll; /* has to be scroll, not auto */
        /*-webkit-overflow-scrolling: touch;*/
    }
    .footer-persistent-bar__social-media--marker{
        background-image: url(/content/images/cms/structure/pointer-light.png);
    }
    .footer-persistent-bar__social-media li a:hover, 
    .footer-persistent-bar__social-media li a.active{
        background-color: #a1a1a4;
    }


    .subpage-copy__copy{
        padding:0;
        margin: 0;
        margin-bottom: 20px;
    }
    .subpage-copy__copy--left-column{
        margin:10px 10px 20px 10px;
        /*width: auto;*/
        width:97%;
    }
    .subpage-copy__copy > .right-column{
        display: block;
        float: none;
        margin: 0 auto; padding: 0; width: 100%;
    }
    .right-column{
        float: none;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .grid-w-box--fright{
        float: none;
        margin: 0 auto;
    }

    .academic-paths__slider .grid-w-box--inline{
        float: left;
    }
    .academic-paths__slider__content{
        margin: 0;
    }


    #left-column{
        margin-bottom: 20px;
    }
    #left-column img{
        max-width: 100%;
    }
    #left-column,
    .content__article__content,
    .article__block.withThumb .article__block__desc /* ML Sept 26, 2014 */
    {
        width: 100%;
        float: none;
    }
    .content__article__img,
    .article__block_thumb  /* ML Sept 26, 2014 */
    {
       float: none;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        display: block;
        padding: 0;
        margin-bottom: 20px;
    }
    .ul-table--5colums{
        font-size: 12px;
    }
    /*my account*/
    #myaccount-header .container--w_960{
        max-width: 320px;
        width: 100%;
    }
    .myaccount-header__Title{
        font-size: 30px; 
    }
    .myaccount-header__userinfo b{
        display: block;
    }
    .myaccount-header__Title,
    .myaccount-header__userinfo{
        padding-left: 50%;
    }
    /*blog*/
    .blog-header{
      height: auto;
      padding: 10px;
      margin-bottom: 10px;
    }
    .blog-header__logo,
    .blog-header__title{
        float: none;
        line-height: 1em;
    }
    .footer--youtubeIcon {
        display: none;
    }
  
  .mobileWidth {
      width: 320px;
  }

  .mobileWidth .grid-w-box__container__content.mCustomScrollbar._mCS_3, 
    .mobileWidth .grid-w-box__container__content.mCustomScrollbar._mCS_6.mCS_no_scrollbar,
    .mobileWidth .grid-w-box__container__content.mCustomScrollbar._mCS_6 /* ML Sept 30, 2014 */ 
    {
    display: block;
  }
  
  .footer-persistent-bar__social-media-images {
      background-position: -1020px -329px;
  }

  #internal-promotion-slider
   {
     height: 270px;
  }
  
  #internal-promotion-container { /* ML July 20, 2015 */
      margin-top: 20px;
      margin-bottom: 10px;
  }

  .keep-learning { /* ML July 20, 2015 */
     margin-bottom:20px;
  }

  .homepage-copy__welding-journal { /* ML July 20, 2015 */
     padding: 10px 10px 20px;
  }

  .recruit-container {
    margin: 0 auto 10px auto;
  }
}

@media screen and (max-width: 600px) {
  
  .main-slider__slide1 {
    background-position: top center !important; 
  }
  
  .recruit-container{
        /*height: 300px;*/ /* ML July 20, 2015 prevent issue when resizing  */
        max-height: 300px;
        /*background-image: url(/content/images/cms/recruit-bg-m.jpg);*/
        background-position: right center; 
    }
    .recruit-container__link{
        background-image: url(/content/images/cms/structure/recruit-link-bg-m.png);
        width: 75px; height: 75px;
    }

    .recruit-container__content--t1{
        font-size: 14px;
    }
    .recruit-container__content--t2{
        font-size: 50px;
    }
    .recruit-container__content--t3{
        font-size: 18px;
    }
    .recruit-container__content__findYours{
        margin-top: 90px;
        margin-right: 20px;
        color: white;
        font-size: 18px;
    }
  
    /* ML Nov 5, 2014 for internal promotion slider start */
    #internal-promotion-slider
     {
        max-height: 260px;
    }

    #internal-promotion-slider li
     {
        background-position: right center; 
    }

    /* for internal promotion slider end */

    .key-resources__slider__right,
    .key-resources__slider__left{
        width: 50px;
        display: none;
    }
    .key-resources__slider__content{
        width: 271px;
    }
  
  .footer-persistent-bar__social-media-get{
        display: none;
    }
  .footer-persistent-bar__social-media-Wrap {
      width: 187px;
  } 
}

@media screen and (max-width: 450px) {
    #internal-promotion-slider
    {
        height: 200px;
    }
}

@media screen and (max-width: 360px) {
    #internal-promotion-slider
    {
        height: 150px;
    }
}